\begin{subsection}{Матрицы линейного отображения}
  \begin{center}
    \includegraphics[width=\textwidth]{section4/res/471}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/472}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/473}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/474}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/475}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/476}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/477}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/478}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth,height=0.95\textheight]{section4/res/479}
  \end{center}
\begin{center}
    \includegraphics[width=\textwidth]{section4/res/479-2}
  \end{center}
\end{subsection}
